Debian Bug report logs - #162063
ITA: xeukleides --A program to create Euclidean geometry

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: yusuf@debian.org

Date: Mon, 23 Sep 2002 19:33:09 UTC

Severity: normal

Fixed in version xeukleides/0.9.2-1

Done: Streph Treadway <sbt@ginkwunk.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Muhammad Hussain Yusuf <yusuf@debian.org>, efax@packages.qa.debian.org:
Bug#162063; Package efax. Full text and rfc822 format available.

Acknowledgement sent to yusuf@debian.org:
New Bug report received and forwarded. Copy sent to Muhammad Hussain Yusuf <yusuf@debian.org>, efax@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Muhammad Hussain Yusuf <mh_yusuf@btconnect.com>
To: submit@bugs.debian.org
Subject: O: efax
Date: Mon, 23 Sep 2002 20:27:31 +0100
Package: efax
Severity: normal

-- 
Unix IS user friendly... It is just                            
selective about who its friends are.



Bug reassigned from package `efax' to `wnpp'. Request was from Ola Lundqvist <opal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Ola Lundqvist <opal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Schulze <joey@infodrom.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from sbt <sbt@ginkwunk.net> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from sbt <sbt@ginkwunk.net> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Streph Treadway <sbt@ginkwunk.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to yusuf@debian.org:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #20 received at 162063-close@bugs.debian.org (full text, mbox):

From: Streph Treadway <sbt@ginkwunk.net>
To: 162063-close@bugs.debian.org
Subject: Bug#162063: fixed in xeukleides 0.9.2-1
Date: Sun, 09 Mar 2003 01:32:26 -0500
We believe that the bug you reported is fixed in the latest version of
xeukleides, which is due to be installed in the Debian FTP archive:

xeukleides_0.9.2-1.diff.gz
  to pool/main/x/xeukleides/xeukleides_0.9.2-1.diff.gz
xeukleides_0.9.2-1.dsc
  to pool/main/x/xeukleides/xeukleides_0.9.2-1.dsc
xeukleides_0.9.2-1_powerpc.deb
  to pool/main/x/xeukleides/xeukleides_0.9.2-1_powerpc.deb
xeukleides_0.9.2.orig.tar.gz
  to pool/main/x/xeukleides/xeukleides_0.9.2.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 162063@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Streph Treadway <sbt@ginkwunk.net> (supplier of updated xeukleides package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 22 Jan 2003 18:17:40 -0500
Source: xeukleides
Binary: xeukleides
Architecture: source powerpc
Version: 0.9.2-1
Distribution: unstable
Urgency: low
Maintainer: Streph Treadway <sbt@ginkwunk.net>
Changed-By: Streph Treadway <sbt@ginkwunk.net>
Description: 
 xeukleides - A system for drawing and viewing Euclidean geometry figures
Closes: 162063
Changes: 
 xeukleides (0.9.2-1) unstable; urgency=low
 .
   * New upstream release.
   * Moved eukleides source and  binary, euk2eps and euk2edit scripts as well
     as the upstream html documentation into separate package, eukleides.
   * This package closes my ITA bug for it.  closes: #162063
Files: 
 d066f4fbd858e66d80659b604c6e54dd 644 math optional xeukleides_0.9.2-1.dsc
 1f817d4686b09167a654738bcc9b359c 50837 math optional xeukleides_0.9.2.orig.tar.gz
 053f4ddda6e7f7e5a0672b5dad8bed2c 3296 math optional xeukleides_0.9.2-1.diff.gz
 44890ed0ce34fa8618dc00ce13e9c462 58198 math optional xeukleides_0.9.2-1_powerpc.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.6 (GNU/Linux)
Comment: For info see http://www.gnupg.org

iD8DBQE+at0qq+SFm3+do7IRArL4AJ4+XoQMI8muRF2JLeUb69yMSg6RmQCePMDE
OsEIMhV3wimZYndiNbgfkgE=
=OufM
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 16:32:36 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.